/* JFox, the OpenSource J2EE Application Server
 *
 * Distributable under GNU LGPL license by gun.org
 * more details please visit http://www.huihoo.org/jfox
 */
package org.jfox.framework;

/**
 * @author <a href="mailto:young_yy@hotmail.com">Young Yang</a>
 */

public class TestComponentB implements Component {
    private TestComponent tc;

    public TestComponentB(TestComponent tc) {
        this.tc = tc;
    }

    public TestComponent getTestComponent() {
        return tc;
    }


    public void setComponentContext(ComponentContext ctx) {

    }

    public static void main(String[] args) {

    }
}

